*{padding: 0;margin: 0;border: 0;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:20px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
img{vertical-align: top;}


body {
    font-family: 'Oswald', sans-serif;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 600;
    font-size: 60px;
    height: 100%;
    width: 100%;
    perspective: 1px;
    overflow-y: scroll;
    overflow-x: hidden;
}

div {
    min-width: 100vw;
    min-height: 100vh;
    position: fixed;
}
    
.winter {
    background: url(../Task-1-5/Photo/winter-g5d019ee46_1920.jpg);
    top: 0;
}

.spring{
    background: url(../Task-1-5/Photo/marzenbecher-g8cc345811_1920.jpg);
    top: 100%;
    box-shadow: 0px -5px 10px 0px #D0F0C0;
}

.summer{
    background: url(../Task-1-5/Photo/iris-gf1c8b716b_1920.jpg);
    top: 200%;
    box-shadow: 0px -5px 10px 0px #98C793
}

.autumn{
    background: url(../Task-1-5/Photo/autumn-g21f7d7d7d_1920.jpg);
    top: 300%;
    box-shadow: 0px -5px 10px 0px #FFDB8B
}

.paralax{
    background-size: cover;
    background-attachment: fixed;
}

p { 
    position: absolute;
    top: 55%;
    left: 44%;
}


.winter-p{
    color: azure;
}
.spring-p{
    color: #D0F0C0;
}
.summer-p{
    color: #98C793;
}
.autumn-p{
    color: #FFDB8B;
}
